Subject: Re: [VCARDDAV] VCARDDAV Digest, Vol 39, Issue 82

From: tata oli <[email-masked]>
Date: Fri, 5 Nov 2010 16:42:30 -0400

To the list manager:

Hi,

Despite of opting for digests, I seem to receive individual postings to the
list. Please investigate.

Thanks,

MP

On Fri, Nov 5, 2010 at 9:56 AM, <[email-masked]> wrote:

> If you have received this digest without all the individual message
> attachments you will need to update your digest options in your list
> subscription.  To do so, go to
>
> https://www.ietf.org/mailman/listinfo/vcarddav
>
> Click the 'Unsubscribe or edit options' button, log in, and set "Get
> MIME or Plain Text Digests?" to MIME.  You can set this option
> globally for all the list digests you receive at this point.
>
>
>
> Send VCARDDAV mailing list submissions to
>        [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        https://www.ietf.org/mailman/listinfo/vcarddav
> or, via email, send a message with subject or body 'help' to
>        [email-masked]
>
> You can reach the person managing the list at
>        [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of VCARDDAV digest..."
>
>
> Today's Topics:
>
>   1. Re:  IDN in EMAIL (Cyrus Daboo)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Fri, 05 Nov 2010 09:56:21 -0400
> From: Cyrus Daboo <[email-masked]>
> Subject: Re: [VCARDDAV] IDN in EMAIL
> To: Simon Perreault <[email-masked]>
> Cc: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii; format=flowed
>
> Hi Simon,
>
> --On November 5, 2010 9:48:25 AM -0400 Simon Perreault
> <[email-masked]> wrote:
>
> >> I think my preference is to say that utf-8 email address components are
> >> allowed. Client will need to properly encode those when used
> >> over-the-wire. However, putting IDN encoded email addresses in too
> >> should be just fine. So I say prefer utf-8, but idn/eai encoded is OK.
> >
> > So are you saying we should go back to a free-form text value?
> >
> > Is there an equivalent of addr-spec somewhere that allows UTF-8?
>
> <http://tools.ietf.org/html/rfc5335> Section 4.4. That is experimental,
> which is why I suggest we ask EAI folks about this and see whether they
> think it is reasonable for us to adopt.
>
> --
> Cyrus Daboo
>
>
>
> ------------------------------
>
> _______________________________________________
> VCARDDAV mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/vcarddav
>
>
> End of VCARDDAV Digest, Vol 39, Issue 82
> ****************************************
>